a:link {color: #2255cc; text-decoration: none;}
a:visited {color: #225588; text-decoration: none}

BODY
{
	overflow-x: hidden;
	overflow-y: scroll;	
}

#gallery_login
{
	clear: left;
	width: 180px;
	border: 1px solid black;
	float: left;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	background:#dfdfdf;
	background-image: -moz-radial-gradient(0px 0px 20deg, ellipse farthest-side, #eaeaca 0%, #eaeaca 10%, #bfbf9f 100%);
	padding: 10px 4px 10px 4px;
	margin: 10px 8px 20px 10px;
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6); 
}

#gallery_login h3 
{
	padding: 0 0 0 0;
	margin: 0px 0 0 0;
}


#gallery_viewarea 
{
	width: 940px;
	margin-left:auto;
	margin-right: auto;
	margin-bottom:20px;
	margin-top: 20px;
	border: none 0px;
}

#gallerytable
{
	width: 940px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0,0,0, 0.65);
	border-radius: 12px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	table-layout: fixed;
	text-align: center;
}

#gallerytable th 
{
	padding: 16px 4px 16px 4px;
}

#gallerytable td
{
	padding: 4px 4px 4px 4px;
}

#gallerytable img
{
	border: solid 1px #2f2f2f;
	margin-left: auto;
	margin-right: auto;
}

#pagination 
{
	vertical-align: top;
	display: inline-block;
	height: 40px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	margin-left: 40px;
	margin-right: 20px;
	margin-top: 8px;
	text-align:center;
	list-style-type: none;
	background-color: rgba(255,255,255, 0.85);    
	border-radius: 12px 12px 0 0;
}

#pagination>li
{
	height: 40px;
	line-height: 45px;
	display: inline-block;
	padding-right: 8px;
	margin-left: 0px; margin-right: 0px;
	font-family: Lucida Sans, Arial Black, Arial, Sans-Serif;
	font-size: 0.8em;
}

#pagination .b 
{
	font-weight: bold;
}

#pagination>li.h 
{
	margin-left: 32px;
	font-weight: bold;
	font-size: 1.1em;
}

#gallerylnav 
{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 40px;
	margin-top: 150px;
	height: 300px;
    border-radius: 32px 0px 0px 32px;
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6); 

	background:#dfdfdf;
	background-image: -moz-radial-gradient(0px 0px 20deg, ellipse farthest-side, #efefef 0%, #dfdfdf 60%, #bfbfaf 100%);
	border: solid 1px rgba(64,64,64, 0.75);
}

#galleryrnav 
{
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	width: 40px;
	margin-top: 150px;
	height: 300px;
    border-radius: 0px 32px 32px 0px;
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6); 

	background:#dfdfdf;
	background-image: -moz-radial-gradient(0px 0px 20deg, ellipse farthest-side, #efefef 0%, #dfdfdf 60%, #bfbfaf 100%);
	border: solid 1px rgba(64,64,64, 0.75);
}

#gallerylnav:hover 
{
	background:#2f2f2f;
	background-image: -moz-radial-gradient(0px 0px 20deg, ellipse farthest-side, #dfefdf 0%, #9fbf8f 100%);
}

#galleryrnav:hover 
{
	background:#2f2f2f;
	background-image: -moz-radial-gradient(0px 0px 20deg, ellipse farthest-side, #dfefdf 0%, #9fbf8f 100%);
}

#galleryentry 
{
	width: 840px;
	min-height: 600px;
	color: Black;	
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-top: 10px;
	background-color: #dfe2e7;

	border: solid 1px rgba(64,64,64, 0.75);
	border-radius: 12px;
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6); 

	background:#dfdfdf;
	background-image: -moz-radial-gradient(0px 0px 20deg, ellipse farthest-side, #efefef 0%, #dfdfdf 60%, #bfbfaf 100%);
	text-align: center;
}

#galleryentry img 
{
	border: 1px solid black;	
}

#gallery_nav 
{
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
	padding: 4px;
	width: 940px;
	border: 1px solid black;
    border-radius: 12px;
	background:#dfdfdf;
	background-image: -moz-radial-gradient(50px 20px 20deg, ellipse farthest-side, #eaeaca 0%, #eaeaca 10%, #bfbf9f 100%);
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6);
	background-color: #151515;
	text-align: center;
}

#gallery_nav td 
{
	width: 132px;
	height: 132px;
}

#gallery_upload_thanks 
{
	width: 700px;
	margin-left: auto; margin-right: auto;
	border: 1px solid white;
    border-radius: 12px;
	background:#dfdfdf;
	background-image: -moz-radial-gradient(20px 20px 20deg, ellipse farthest-side, #ffffff 0%, #efefef 50%, #eaeada 100%);
	margin-top: 10px;
	padding: 8px 0px 8px 0px;
	margin-bottom: 0px;
	-moz-box-shadow: 0px 0px 8px rgba(255,255,255, 0.8); 	
	text-align: center;
}

#gallery_upload_thanks h3 
{
	font-size: 1.6em;
	margin-bottom: 0px;
}

#gallery_upload_content 
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

#gallery_upload_table 
{
	width: 626px;
	display: block;
	background-color: #eff2f7;
	padding: 3px 20px 3px 20px;
	border: 1px solid #4f4f4f;
	text-align: left;
	margin-left: auto;
	margin-right: auto;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-radius: 8px;

	background:#dfdfdf;
	background-image: -moz-radial-gradient(50px 20px 20deg, ellipse farthest-side, #eaeaca 0%, #eaeaca 10%, #bfbf9f 100%);
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6);
	text-shadow: 3px 3px 3px rgba(32,32,32, 0.2);
}

#gallery_upload_table .label
{
	font-weight: bold;
	font-variant:small-caps;
	font-size: 1.1em;
	text-align: right;
}

#gallery_upload_table tr, td
{
	padding-left: 10px; padding-right: 10px;
}

#gallery_upload_table textarea, #gallery_upload_table select, #gallery_upload_table input
{
	background-color: #dfdfd0;
	border: solid 1px Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#gallery_upload_table .submit 
{
	background-color: #444444;
	border: solid 1px Black;
	color: White;
	padding-left: 12px; padding-right: 12px;
}

#gallery_upload_table .submit:hover 
{
	background-color: #336633;
}

.submit
{
	background: -moz-linear-gradient(0% 100% 99deg,rgba(48,48,48, 0.6), rgba(96,96,96, 0.6));
	background-color: #444444;
	border: solid 1px Black;
	color: White;
	padding-left: 12px; padding-right: 12px;
	border-radius: 4px;
}

.submit:hover 
{
	background-color: #336633;
}

.warning 
{
	margin-left: 6em;
	margin-right: 6em;
	margin-top: 0em;
	font-weight: bolder;	
}

.fineprint 
{
	font-family:Arial;
	font-size: .8em;
	font-weight: bolder;
}




.small 
{
	font-size: smaller;
}

.smallmarginlr
{
	margin-left: 10px;
	margin-right: 10px;
}

.commentary
{
	margin: 0px 0 0 0;
	padding: 10px 0 10px 0;
	text-align: left;
	vertical-align: top;
	color: Black;	
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.addcomment
{
	margin-left: 80px;
	width: 500px;
	float: left;
}

.ratebox 
{
	background-color: White;
	width: 72px;
	height: 64px;
	float: left;
	margin-left: 40px;
	margin-top: 12px;
	padding: 0px 4px 0 4px;
	text-align: left;
	font-size: 2.4em;
	font-weight: bold;
	
	border-radius: 12px;
	color: White;
	background:#444444;
	background: -moz-linear-gradient(0% 100% 99deg,rgba(48,48,48, 0.6), rgba(96,96,96, 0.3));
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6);
	text-shadow: 3px 3px 3px rgba(32,32,32, 0.2);
	text-align: center;
}

.ratebox a
{	
	color: #ffeeaa;
	margin: 0px 0px 0px 0px;
	line-height: .7em;
	text-decoration: none;
	font-variant: small-caps;
}

.ratebox a:hover 
{
	color: #ffff22;
	text-shadow: 0px 0px 5px rgba(255,255,255, 0.9);
}


.ratebox .text 
{
	margin: 0;
	margin-top: 8px;
	margin-bottom: 4px;
	padding: 0;
	font-size: 9pt;
	color: White;
	line-height: .65em;
}

.ratebox .black 
{
	color: #551111;
}

.commententry 
{
	text-align: left;
	width: 90%;
	min-height: 4em;
	margin: 20px 4px 4px 4px;
	background-color: #dfdfd0;
	padding-bottom: 8px;
    border-radius: 0 0 0 12px;
}

.comment_author 
{
	background-color: #eff2f7;
	padding: 3px 20px 3px 20px;
	border-top: 1px solid white;
	text-align: right;
}

.comment_report 
{
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0em;
	font-weight: bolder;	
}
